Bug 4446 - /usr/bin/bluepin is not working
: /usr/bin/bluepin is not working
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bluez-utils)
: unstable
: all Linux
: P2 major
Assigned To:
:
: http://www.hippo.ru/~sergol/bluepin.p...
:
:
:
  Show dependency tree
 
Reported: 2004-06-20 14:02 by
Modified: 2005-08-30 14:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-20 14:02:30
bluepin - это питоновский скрипт, который предназначен для запроса пользователя
о разрешении подключения и ввода PIN-кода. По всей видимости, он написан с
использованием старой версии PyGTK (1.2?). С текущей версией PyGTK (2.0) он не
работоспособен. Предлагаю следующий патч:

http://www.hippo.ru/~sergol/bluepin.patch
------- Comment #1 From 2004-07-22 09:39:38 -------
fixed